Subject: Re: linux-next: old trees

From: Sekhar Nori <[email-masked]>
Date: Tue, 17 Sep 2013 16:44:32 +0530

Hi Stephen,

On Tuesday 17 September 2013 12:31 PM, Stephen Rothwell wrote:
> Hi all,
> 
> This message is bcc'd to each of the contacts for the trees listed below,
> so apologies if you get two copies.
> 
> I have been inspired to check the ages of the trees included in
> linux-next.  Below I have listed all the trees that have not been
> commited to in the past 6 months.  Please let me know if the tree is not
> longer in use.  I don't mind keeping these trees in linux-next if they
> will have continued use, but would like to remove any that are no longer
> needed.
> 
> Tree		Last commit
> ----		-----------

> davinci		2 years, 2 months ago

You can remove the davinci tree from linux-next since the patches are
now reaching linux-next through ARM-SoC tree. Apologies for not asking
you to remove it for so long.

Regards,
Sekhar